<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 moved from webapp    Declares a class in the application must be registered as a web application listener bean.">
<meta name="KeyWords" content="Listener,Class Listener,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Listener&nbsp;{Analysis}&nbsp;derived&nbsp;from:&nbsp;<a href="class4023adf20197.htm" target="contents_frame">CompatibilityDescriptionGroup</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;moved&nbsp;from&nbsp;webapp
<BR>
<BR>Declares&nbsp;a&nbsp;class&nbsp;in&nbsp;the&nbsp;application&nbsp;must&nbsp;be&nbsp;registered&nbsp;as&nbsp;a&nbsp;web&nbsp;application&nbsp;listener&nbsp;bean.</font><BR><BR>
</body>
</html>
